# textdomain: flowers
White Dandelion=Pissenlit blanc
Yellow Dandelion=Pissenlit jaune
Blue Geranium=Géranium bleu
Rose=
Tulip=
Viola=Violette
@1 Seedling=
Brown Mushroom=Champignon brun
Brown Mushroom Spores=
Red Mushroom=Champignon rouge
Red Mushroom Spores=
Waterlily=Nénuphar
